Subject: Question on LUDI

From: Irene Nobeli <[email-masked]>
Date: Tue, 17 Aug 1999 19:58:15 +0100 (BST)

I have a series of protein - ligand complexes which I want to score using
the LUDI scoring functions, as implemented in InsightII. I do not want
LUDI to optimise the position of the ligands. All I want is to be able to
use the scoring. I do not know how to break up my original coordinate file
(which contains both protein and ligand) and convince LUDI that it should
use the two separate files as its input for the SCORE command.

If you please e-mail me directly at [email-masked], I will post
the answers to the list.

Many thanks

I. 

------------------------------------------------
Irene (Irilenia) Nobeli
Biomolecular Structure and Modelling Unit
Department of Biochemistry and Molecular Biology
University College London
Darwin Building
Gower Street
London
WC1E 6BT

[email-masked]